.header_dropdown.message_dropdown .dropdown-menu {
    left: 60%;
}
.menu_fixed{
    position: relative;
}
.breadcrumb_bg {
    background-image: url(/assets/img/terms_and_conditions_banner.png);
}
.breadcrumb:after {
    background-color: #000;
    opacity: 0.5;
}

.terms_and_conditions .event-cms {
    margin-top: -70px;
    margin-bottom: 30px;
}
.terms_and_conditions .event-cms:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 140% 0, 0 70%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.terms_and_conditions .event-cms.about .container {
    max-width: 1266px;
}
.terms_and_conditions .event-cms .card {
    padding: 30px 30px 25px;
    background: #fff;
    -webkit-box-shadow: 0 0 35px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 35px 5px rgba(0,0,0,.2);
    box-shadow: 0 0 35px 5px rgba(0,0,0,.2);
    text-align: left;
    border: 0;
    z-index: 1;
    margin-bottom: 30px;
    min-height: 500px;
    margin: 0 auto;
    width: 85%;
}
.breadcrumb .breadcrumb_iner {
    height: 260px;
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2{
    margin-bottom: 0px;
}
/* ------------------------------------------------------------------------- */
@media(max-width:480px){
    .terms_and_conditions .event-cms .card{
        width: 100%;
        padding: 30px 15px 25px;
    }
}
